@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,300;0,400;0,600;1,300;1,400&display=swap');


html {
  scroll-behavior: smooth;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	outline: none;
}

body {
	line-height: 1;
	font-family: 'Source Sans Pro', sans-serif;
	background: #f7f7f7;
}

html {
	font-size: 62.5%;
}

ul {
	list-style: none;
}

a {
	text-decoration: none;

	
}

.overlay {
	position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    overflow: hidden;
    background: rgba(000, 000, 000, 0.8);
}

.popup {
	position: absolute;
    width: 80%;
    height: auto;
    top: 20px;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: auto;
}
.popup iframe{
	width: 100%;
	height: 100%;
}

.popup .closed {
	font-size: 25px;
    width: 25px;
    height: 25px;
    position: fixed;
    text-align: center;
    color: #fff;
    right: 15px;
    top: 15px;
    border-radius: 50%;
    line-height: 25px;
    font-family: sans-serif;
    cursor: pointer;
    z-index: 9;
}

.hdfc_lite .container {
	max-width:120rem;
	margin: auto;
}

.hdfc_lite .container.pl1 {
	padding-left: 4.5rem;
}

.hdfc_lite .hdfc_bannar {
	width: 100%;
	height: auto;
	margin: auto;
	position: relative;
}

.hdfc_lite .hdfc_bannar>.slider {}

.hdfc_bannar .bannar_img {
	width: 100%;
	object-fit: cover;
}

.slide_bar {
	position: relative;
}

.hdfc_lite .hdfc_bannar .bannar_text {
	margin: auto;
    position: absolute;
    top: 41px;
    left: 7rem;
    background: rgba(255,255, 255, 0.7);
    padding: 2rem;
}

.hdfc_lite .hdfc_bannar .bannar_text p {
	width: 35vw;
	font-size: 3.5rem;
	font-weight: 500;
	line-height: 4.5rem;
	padding-bottom: 4rem;
	position: relative;
}

.hdfc_lite .hdfc_bannar .bannar_text p:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: .1rem;
	background-color: #707070;
	width: 11.8rem
}

.hdfc_lite .hdfc_bannar .bannar_text a {
	max-width: 16.5rem;
	display: block;
	letter-spacing: .3rem;
	font-size: 2rem;
	color: #fff;
	text-align: center;
	/*height: 3.5rem;*/
	line-height: 3.5rem;
	background: #ED1D24;
	margin-top: 4rem;
	text-transform: uppercase;
	padding:8px 0;
}
.hdfc_lite .header{
	background-color: #fff;
}

.hdfc_lite .header .container {
	padding: 1rem 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.hdfc_lite .header .logo a {
	max-width: 20rem;
	display: block;
}

.hdfc_lite .header .parter_logo {
	font-size: 2.5rem;
	color: #005E9E;
	font-weight: 600;
}
.hdfc_lite .header .parter_logo a{
	display: block;
}
.hdfc_lite .header .parter_logo a img{
	width: 130px;
}

.hdfc_lite .header .logo a img {
	max-width: 20rem;
}

.hdfc_lite nav {
	background: #005E9E;
	position: sticky;
	top:0;
	left:0;
	width:100%;
	z-index: 99;
}

.hdfc_lite nav .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.hdfc_lite nav span {
	
	font-size: 2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 5.25px;
}

.hdfc_lite nav span em {
	font-style: normal;
	background: #ED1D24;
	height: 100%;
	font-weight: 900;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 1.5rem;
	font-size: 2rem;
	margin-left:10px;
}

.hdfc_lite nav ul {
	margin-left: auto;
	display: flex;
	/*justify-content: space-between;*/
	/*align-items: center;*/
}
.hdfc_lite nav ul li{
	margin:0 20px;
}

.hdfc_lite nav ul li a {
	font-size: 1.8rem;
	text-decoration: none;
	color: #fff;
	padding:14px 30px;
	display: block;
	letter-spacing: 1px;
}
.hdfc_lite nav ul li.act{background:#ED1D24}

.hdfc_lite nav ul li:hover {
	background:#ED1D24
}

.hdfc_lite .heading {
	font-size: 4rem;
	font-weight: 900;
	line-height: 3.5rem;
	display: block;
	color: #1A3E6D;
	margin-bottom: 3rem;
	position: relative;
	padding-top: 1rem;
}

.hdfc_lite .heading:before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 3rem;
	height: .1rem;
	background-color: #ED1D24;
}
.hdfc_lite .glance .container .col3 .heading:after{
	position: absolute;
	top:10px;
	content: 'HDFC';
	color: #eb2028;
	left:0;
}

.hdfc_lite .heading em {
	font-size: 1.8rem;
	line-height: 1.2rem;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #ED1D24;
	display: block;
	margin-top: 1.5rem;
}
.hdfc_lite .heading.hdfc strong{
	color: #eb2028;
}
.hdfc_lite .heading.hdfc i{
	font-style: normal;
	text-transform: capitalize;
}

.hdfc_lite .articles {
	margin-top: 6.5rem;
	margin-bottom: 8rem;
}

.hdfc_lite .articles .tab ul {
	display: flex;
	justify-content: center;
}

.hdfc_lite .articles .tab ul li {
	font-size: 1.7rem;
	color: #231F20;
	line-height: 1.5rem;
	padding: 0 3rem;
}

.hdfc_lite .articles .tab ul li.acitve {
	color: #ED1D24;
}

.hdfc_lite .articles .tab ul li a.active{
	color: #ED1D24;
}

.hdfc_lite .articles .tab ul li a {
	color: #000;
}

.hdfc_lite .articles .tab_details {
	display: flex;
	justify-content: space-between;
	padding-right: 8rem;
	width: 90vw;
	margin: 5rem auto 0;
	overflow:hidden;
}
.hdfc_lite .articles .tab_details .tab-pane{
	visibility: hidden;
	width: 0;
}
.hdfc_lite .articles .tab_details .tab-pane.active{
	visibility:visible;
	width: 90vw;
}

.hdfc_lite .articles .tab_details .tab_cards {
	display: flex;
	justify-content: space-between;
	width: 90vw;
	padding-right: 12.6rem;
	padding-left: 7rem;
}

.hdfc_lite .articles .tab_details .new_card {
	padding-left: 3rem;
	overflow: hidden;
}

.hdfc_lite .articles .tab_details .card {
	box-shadow: -6px -2px 6px rgba(000, 000, 000, 0.1);
	background: #fff;
}

.hdfc_lite .articles .tab_details .card.active {
	background-color: #EAF7FB;
}

.hdfc_lite .articles .tab_details .card .title {
	background: #486BB3;
	font-size: 1.6rem;
	text-transform: uppercase;
	color: #fff;
	padding: 0.6rem 0 0.6rem 2rem;
	display: inline-block;
	font-weight: 600;
	min-width: 50%;
}

.hdfc_lite .articles .tab_details .card .bold {
	display: block;
	font-weight: 600;
	font-size: 2rem;
	padding: 1rem 2rem;
	line-height: 2.5rem;
	margin: 2rem 0;
	padding-bottom: 4rem;
	position: relative;
	height: 125px;
}

.hdfc_lite .articles .tab_details .card .bold:before {
	content: '';
	position: absolute;
	bottom: 1rem;
	left: 2rem;
	width: 2rem;
	height: .1rem;
	background-color: #707070;
}

.hdfc_lite .articles .tab_details .card p {
	font-size: 1.5rem;
	line-height: 2.2rem;
	margin-bottom: 3rem;
	display: block;
	padding: 0 2rem;
	min-height: 70px;
}

.hdfc_lite .articles .tab_details .card .img {
	display: block;
	position: relative;
}

.hdfc_lite .articles .tab_details .card .img:after {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	left: 1rem;
	margin: auto;
	border-top: 1rem #fff solid;
	border-left: 1rem transparent solid;
	border-right: 1rem transparent solid;
}

.hdfc_lite .articles .tab_details .card img {
	width: 100%;
}

.hdfc_lite .articles .tab_details .card a {
	font-size: 1.5rem;
	color: #707070;
	line-height: 2.2rem;
	width: 11rem;
	text-transform: uppercase;
	margin-bottom: 1rem;
	display: block;
	margin-left: 2rem;
	position: relative;
	letter-spacing: 2px;
}

.hdfc_lite .articles .tab_details .card a:before {
	content: '';
	position: absolute;
	right: 0;
	top: 8px;
	border: solid #707070;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 3px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.hdfc_lite .articles .tab_details .card a:after {
	content: '';
	position: absolute;
	right: 0px;
	top: 11px;
	width: 1.5rem;
	height: .1rem;
	background-color: #707070;
}

.hdfc_lite .videos .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-right: 8rem;
	margin-bottom: 7rem;
}

.hdfc_lite .videos .container .video_tilte {
	width: 30%;
}

.hdfc_lite .videos .container .video_tilte p {
	font-size: 1.5rem;
	line-height: 1.5rem;
	margin-top: 4rem;
	display: block;
}

.hdfc_lite .videos .container .video_slider {
	width: 70%;
}

.hdfc_lite .videos .container .video_slider .video_side {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.hdfc_lite .videos .container .video_slider .video_side .col3 {
	padding-left: 6.1rem;
	width: 50%;
}

.hdfc_lite .videos .container .video_blog span {
	display: block;
	position: relative;
}

.hdfc_lite .videos .container .video_blog span:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(000, 000, 000, 0.2);
}

.hdfc_lite .videos .container .video_blog span:after {
	content: '';
	width: 0;
	height: 0;
	border-bottom: 20px transparent solid;
	border-top: 20px transparent solid;
	border-left: 28px #fff solid;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	border-radius: 5px;
}

.hdfc_lite .videos .container .video_blog img {
	width: 100%;
}

.hdfc_lite .videos .container .video_blog p {
	text-align: center;
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 2rem;
	display: block;
	color: #000;
	margin: 1.5rem .5rem;
}

.hdfc_lite .you_know {
	background-image: url('https://images.news18.com/static_news18/pix/ibnhome/news18/microsite/hdfc_life/images/did_you_know.jpg');
	padding: 7rem 0rem;
	background-size: 100%;
	margin-bottom: 15rem;
	position: relative;
	background-position: 179px -120px;
}

.hdfc_lite .you_know:before {
	content: '';
	position: absolute;
	background-color: #1A3E6D;
	left: 0;
	width: 22vw;
	bottom: 0;
	top: 0;
}

.hdfc_lite .you_know .discount_bar {
	background: rgba(255, 255, 255, 0.8);
	padding: 4rem 2rem 4rem 6rem;
	text-align: center;
	position: relative;	
}

.hdfc_lite .you_know .discount_bar .discount_slider {
	position: relative;
}

.hdfc_lite .you_know .discount_bar h2 {
	font-family: Arial, sans-serif;
	font-size: 3.5rem;
	font-weight:bold;
	letter-spacing: 8px;
	padding:15px 0;
}

.hdfc_lite .you_know .discount_bar .discount_slider span {
	font-size: 2.5rem;
	line-height: 1.6rem;
	display: block;
	margin: 1.5rem 0 3rem 0;
}

.hdfc_lite .you_know .discount_bar .discount_slider a {
	width: 20rem;
	text-align: center;
	background: #ED1D24;
	font-size: 2.1rem;
	line-height: 1.5rem;
	letter-spacing: 3px;
	padding: 2rem 1rem;
	display: block;
	margin: auto;
	color: #fff;
	text-transform: uppercase;
}

.hdfc_lite .you_know .discount_bar .discount_slider .discount_slide {
	position: relative;
}

.hdfc_lite .you_know .discount_bar .discount_slider img {
	position: absolute;
	left: 8px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.hdfc_lite .glance p {
	font-size: 2.2rem;
	line-height: 3rem;
	margin: 6rem;
	
}

.hdfc_lite .glance .container {
	display: flex;
	justify-content: space-between;
}

.hdfc_lite .glance .container .col3 {
	width: 40vw;
}

.hdfc_lite .glance .container .col7 {
	width: 70vw;
}

.hdfc_lite .glance .container .col3 img {
	max-width: 30rem;
}

.hdfc_lite .glance ul {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	position: relative;
	max-width: 40vw;
	margin: auto;
}

.hdfc_lite .glance ul li .blue_box {
	width: 12rem;
	height: 10rem;
	background-color: #EAF7FB;
	box-shadow: 0px 3px 6px rgba(000, 000, 000, 0.1);
	border-radius: 1rem;
	display: flex;
	padding: 1.5rem 3rem;
	text-align: center;
	margin: auto;
}

.hdfc_lite .glance ul li {
	position: absolute;
}

.hdfc_lite .glance ul li .blue_box img {
	width: 100%;
}

.hdfc_lite .glance ul li:nth-child(1) {
	left: 0;
	top: 23.9rem;
}

.hdfc_lite .glance ul li:nth-child(2) {
	top: 5.8rem;
	left: 19rem;
}

.hdfc_lite .glance ul li:nth-child(3) {
	bottom: 0;
}

.hdfc_lite .glance ul li:nth-child(4) {
	right: 12px;
}

.hdfc_lite .glance ul li .glance_details {
	font-size: 3.5rem;
	font-weight: 700;
	color: #231F20;
	line-height: 2.5rem;
	display: block;
	text-align: center;
	padding-top:25px;
}

.hdfc_lite .glance ul li .glance_details em {
	font-style: normal;
	font-size: 1.8rem;
	display: block;
	font-weight: normal;
	padding-top:8px;
}

.hdfc_lite .calculate {
	margin-top: 8rem;
}

.hdfc_lite .calculate .bg_white {
	/* background: #fff; */
	width: 70vw;
	margin:auto;
}
.hdfc_lite .calculate .bg_white .progess{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 3rem 3rem 3rem 10rem;
	background: rgba(255,255,255,0.8);
	margin-bottom: 4rem;
}
.hdfc_lite .calculate .bg_white .progess > span{
	position: absolute;
	left: 5rem;
	top: 50%;
	transform: translate(0, -50%);
}
.hdfc_lite .calculate .bg_white .progess > span img{
	max-width: 170px;
}
.hdfc_lite .calculate .bg_white .progess .cal_value{
	margin-left: 2rem;
}

.hdfc_lite .calculate .bg_white .progess .calbtn{
	background:#ed1d24;
	text-align: center;
	padding: 1rem 2rem;
	font-size: 2rem;
	color: #fff;
	display: block;
	max-width: 20rem;
	line-height: 3.5rem;
	margin: 3rem auto 0;
	text-transform: uppercase;
}

.hdfc_lite .calculate .bg_blue {
	background: #B6EEFF;
	width: 87vw;
	margin-left: auto;
	margin-top: 2rem;
	padding: 2rem 0;
}

.hdfc_lite .calculate .bg_blue .interest {
	text-align: center;
	width: 33rem;
	position: relative;
	font-size: 2rem;
	margin: auto;
	display: block;
	color: #000;
}

.hdfc_lite .calculate .bg_blue .interest:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	top: .8rem;
	right: 0;
	border-top: .7rem #000 solid;
	border-left: .7rem transparent solid;
	border-right: .7rem transparent solid;
}

.hdfc_lite .bg_cal {
	padding: 4rem;
	background: url('https://images.news18.com/static_news18/pix/ibnhome/news18/microsite/hdfc_life/images/calculate_bg.jpg') no-repeat;
	background-size: cover;
}

.hdfc_lite .calculate .bg_white .value_headline {
	background-color: #005E9E;
	text-align: center;
	padding: 1.5rem;
	font-size: 2rem;
	color: #fff;
	position: relative;
}

.hdfc_lite .calculate .bg_white .value_headline:after {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	bottom: -20px;
	left: 0;
	right: 0;
	margin: auto;
	border-top: 20px #005E9E solid;
	border-left: 20px transparent solid;
	border-right: 20px transparent solid;
}

.hdfc_lite .calculate .bg_white .form_fil {
	display: flex;
	justify-content: space-between;
	width: 75vw;
	margin: auto;
	padding: 5rem 0 2rem;
}
.hdfc_lite .calculate .bg_white .form_fil a{
	color: #000;
}



.hdfc_lite .calculate .bg_white  .progess h3 {
	font-size: 3rem;
	font-weight: 700;
	margin-bottom: 2rem;
}



.hdfc_lite .calculate .bg_white .form_fil .progess span {
	display: block;
	text-align: center;
}



.hdfc_lite .calculate .bg_white .progess p {
	font-size: 1.5rem;
	line-height: 2rem;
	text-align: left;
}

.hdfc_lite .calculate .bg_white .form_fil .from_section .input-bar {
	margin-bottom: 3.4rem;
}

.hdfc_lite .calculate .bg_white .form_fil .from_section .input-bar label {
	text-transform: uppercase;
	font-size: 1.5rem;
	margin-bottom: 1rem;
	display: block;
}

.hdfc_lite .calculate .bg_white .form_fil .from_section .input-bar input {
	border: none;
	padding: 1rem;
	border-bottom: .1rem #d6d6d6 solid;
	width: 100%;
}

.hdfc_lite .calculate .bg_white .form_fil .from_section .continue {
	color: #ED1D24;
	font-size: 1.3rem;
	text-transform: uppercase;
	line-height: 3rem;
	display: flex;
	margin-left: auto;
	width: 15rem;
	text-align: right;
	justify-content: center;
	position: relative;
}

.hdfc_lite .calculate .bg_white .form_fil .from_section .continue:before {
	content: '';
	position: absolute;
	right: 0px;
	top: 10px;
	border: solid #ED1D24;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 4px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}

.hdfc_lite .calculate .bg_white .form_fil .from_section .continue:after {
	content: '';
	position: absolute;
	right: 0px;
	top: 14px;
	width: 2rem;
	height: .1rem;
	background-color: #ED1D24;
}

.hdfc_lite footer {
	padding: 3rem 0 2rem;
	background-color: #1A3E6D;
}

.hdfc_lite footer h5 {
	font-size: 3rem;
	font-weight: 700;
	text-align: center;
	line-height: 4rem;
	color: #fff;
}

.hdfc_lite footer .social {
	margin: auto;
	text-align: center;
}

.hdfc_lite footer .social a {
	margin-right: 2rem;
	display: inline-block;
	margin-top: 1rem;
	position: relative;
}

.hdfc_lite footer .social a img {
	width: 20px;
	height: 20px;
}

.hdfc_lite footer .social a:nth-child(2) {
	top: 1px;
}

.hdfc_lite footer .bottom_footer {
	display: flex;
	font-size: 1.3rem;
	color: #cecece;
	justify-content: space-between;
	margin-top: 2rem;
}

.hdfc_lite footer .bottom_footer>div {
	display: flex;
}

.hdfc_lite footer .bottom_footer>div a {
	border-right: .1rem #cecece solid;
	padding: .1rem .4rem;
	color: #cecece;
}

.hdfc_lite footer .bottom_footer>div a:last-child {
	border-right: 0;
}

.hdfc_lite.invesment .bannar_text {
	/*right: 10.6rem;*/
	/*left: inherit;*/
	left: 74px;
	right: inherit;
}

.hdfc_lite.invesment .bannar_text .inv_text {
	font-size: 2.5rem;
	color: #B11116;
	font-weight: 700;
	line-height: 3rem;
	text-transform: uppercase;
	margin-bottom: 1rem;
	display: block;
	font-family: 'roboto', sans-serif;
}

.hdfc_lite.invesment .bannar_text .date {
	font-size: 1.5rem;
	display: block;	
	margin-top: 2rem;
	line-height: 2.2rem;
}

.hdfc_lite.invesment .bannar_text .date em {
	font-style: normal;
	display: block;
	padding-top: 1rem;
}

.hdfc_lite.invesment .pragh p {
	font-size: 1.5rem;
	line-height: 2.5rem;
	font-family: Arial, sans-serif;
	font-weight:300;
	text-align: justify;
	margin-bottom: 2rem;
}
.hdfc_lite.invesment .pragh p img{
	width: 100%;
}

.hdfc_lite.invesment .pragh .container {
	display: flex;
	margin-top: 5rem;
}

.hdfc_lite.invesment .pragh .social_media {
	width: 20vw;
}

.hdfc_lite.invesment .pragh .social_media a {
	width: 2.5rem;
	height: 2.5rem;
	display: block;
	margin-bottom: 3rem;
	text-align: center;
}

.hdfc_lite.invesment .pragh .social_media a img {
	max-width: 100%;
}

.hdfc_lite.invesment .pragh .row {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10rem;
}

.hdfc_lite.invesment .pragh .big_pra {
	font-size: 2.3rem;
	line-height: 4rem;
	font-family: Arial, sans-serif;
	font-weight:bold;
	max-width: 46rem;
	padding: 2rem;
	position: relative;
	background: #EAF7FB;
}

.hdfc_lite.invesment .pragh .contanct {
	padding-right: 8rem;
}
.hdfc_lite.invesment .pragh .contanct h5{
	
    padding: 1.5rem;
    font-size: 1.7rem;
    line-height: 3rem;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    display: flex;
}
.hdfc_lite.invesment .pragh .contanct h5 strong{
	background: #EAF7FB;
	padding: 5px;
}
.hdfc_lite.invesment .pragh .contanct h5 img{
	margin-left: 2rem;
	max-width: 330px;
}
.hdfc_lite.invesment .pragh .contanct a{
	color: #005E9E;
}


.hdfc_lite.invesment .pragh .soure {
	width: 24vw;
}

.hdfc_lite.invesment .pragh .soure img {
	max-width: 100%;
}

.hdfc_lite.invesment .add_box img {
	width: 100%;
	margin-bottom: 2rem;
}

.hdfc_lite.invesment .share_bar {
	display: flex;
	text-transform: uppercase;
	color: #1A3E6D;
	font-size: 1.2rem;
	position: relative;
}

.hdfc_lite.invesment .share_bar > a {
	padding: 1rem 3rem 1rem 2.7rem;
	position: relative;
	color: #1A3E6D;
}

.hdfc_lite.invesment .share_bar > a:last-child{
	display: none;
}

.hdfc_lite.invesment .share_bar > a:first-child:before {
	content: '';
	width: 2rem;
	height: 2rem;
	position: absolute;
	top: .3rem;
	left: 0;
	background: url(https://images.news18.com/static_news18/pix/ibnhome/news18/microsite/hdfc_life/images/share_icon.png) no-repeat;
    background-position: -147px -40px;
	font-size: 1rem;
}

						.hdfc_lite .social-icons-wrap{
							position: absolute!important;
						    width: 120px;
						    top: 2px;
						    left:-130px;
						    display: none;
						    
						}
						.hdfc_lite	.social-icons-wrap a{
							padding: 0!important;
						}
					.hdfc_lite	.social-btn{
							display: inline-block;
    						background: url('https://images.news18.com/static_news18/pix/ibnhome/news18/microsite/hdfc_life/images/share_icon.png') no-repeat;
						}
					.hdfc_lite	.twitter-share-btn {
					    background-position: -117px -161px;
					    width: 26px;
					    height: 26px;
						}
					.hdfc_lite	.whatsapp-share-btn {
						    background-position: -47px -207px;
						    width: 26px;
						    height: 26px;
							}
						.hdfc_lite	.linkedin-share-btn {
						    background-position: -11px -207px;
						    width: 26px;
						    height: 26px;
						    margin-right: 2px;
								}
							.hdfc_lite	.fb-share-btn {
							    background-position: -81px -120px;
							    width: 29px;
							    height: 26px;
							}

.hdfc_lite.invesment .recom {
	margin-top: 5rem;
	margin-bottom: 5rem;
}

.hdfc_lite.invesment .recom .row .col {
	box-shadow: 0px 3px 6px rgba(000, 000, 000, 0.1);
}

.hdfc_lite.invesment .recom .row {
	display: flex;
	justify-content: space-between;
	margin-bottom: 5rem;
}

.hdfc_lite.invesment .recom .row .col.first-inves {
	max-width: 55vw;
	margin-right: 3rem;
}

.hdfc_lite.invesment .recom .row .col.first-inves img {
	max-width: 100%
}

.hdfc_lite.invesment .recom .row .col.second-inves {
	max-width: 26vw;
	align-self: flex-end;
}

.hdfc_lite.invesment .recom .row .col.second-inves img {
	max-width: 100%;
}

.hdfc_lite.invesment .recom .row .col .inves {
	font-size: 1.4rem;
	font-family: 'roboto', sans-serif;
	display: block;
	font-weight: bold;
	line-height: 1.5rem;
	color: #B11116;
	margin-top: 1rem;
	padding-left: 1rem;
}

.hdfc_lite.invesment .recom .row .col span:last-child {
	font-size: 1.3rem;
	line-height: 1.3rem;
	font-weight: 600;
	color: #231F20;
	padding: 2rem 0;
	display: block;
	position: relative;
	padding-left: 1rem;
}

.hdfc_lite .mimg-vdo{
	margin: auto;
	text-align: center;
}

.hdfc_lite.invesment .slide_bar img{
	object-fit: contain;
	width: 100%;
}